
<?php 
require("../connection.php");
include("../user.php");
$user_id=$_SESSION['user'];
$username=$_SESSION['user_name'];
$branch_id=$_SESSION['branch_id'];
$ho_access=$_SESSION['ha'];

$header=mysqli_query($con,"select header,value from item_master");

$head=mysqli_fetch_array($header);

 
 $h=$head['header'];
 $v=$head['value'];
 ?>
 <table>
<thead>
<tr>
<th style="text-transform:uppercase;">configuration</th>
<th style="text-transform:uppercase;color:red;">value</th>
</tr>
</thead>
</table>
<?php
$h = explode(',', $head['header']);
$v = explode(',', $head['value']);
foreach ($h as $hh) {
    $hhh=''.$hh;
	
	//echo $hhh;
	$config=mysqli_fetch_array(mysqli_query($con,"select * from configuration_master where id='$hhh'"));

//echo $config['configuration'];?>

<table>
<tbody>
<tr>
<td style="text-transform:uppercase;color:blue;">
<?php echo $config['configuration'];?>
</td>
<td style="text-transform:uppercase;color:blue;">
<?php
$v = explode(',', $head['value']);
foreach ($v as $vv) {
    $vvv=''.$vv.'<br>';
	
echo $vvv;
}
}
?>


	


